/***********************/
/* NEWS Formatierungen */
/*gruen {background: #0d6c34;}
/*blau {background: #174195;}
/***********************/



.news-single .article {
    flex-direction: column;
}

.news-single .header {  order: 1;}
.news-single .news-img-wrap  {  order: 3;}
.news-single .news-text-wrap  {  order: 2;}
.news-single .news-backlink-wrap  {  order: 4;}



.news .article {margin-bottom: 0;}

a.more:hover {background: #4f5564;}

.news-single h1 { 
  border-bottom: 1px solid #B1B1B1;
  text-transform: uppercase;
  color: #bf0f10;
  padding: 0 0 20px;
  font-size: 28px !important;
  margin: 2% 0;
}

.news-list-date,
.news .footer {display: none;}
.news crop { 	
	display: block; /* in seltenen Faellen in Kombination mit "(max-)width" auch "inline-block" */
	overflow: hidden;
	-moz-text-overflow: ellipsis;
			 text-overflow: ellipsis;
	white-space: nowrap;} 


.teaser-text a {font-weight: normal; color: #fff !important; text-transform:lowercase;}
.teaser-text a::before {content: "... ";}




.news .article .news-img-wrap {margin: 0;}
.news .article .news-img-wrap img {
    float: left;
    height: auto;
    width: 100%;
    display: block;
}


.news-single .news-img-wrap .outer {
    margin: 4px;
}
.news-single .news-img-wrap .outer {
    width: 32%;
    float: left;
}

.news-single .article .news-img-wrap {width: 100%;}
.news .article h3 {
    margin-bottom: 0;
    min-height: 50px;
	font-weight: bold;
}


.news .article .news-img-wrap {background: none;}

.news-img-wrap .gallery, .frame-custom-21 .image {
max-height: 250px;
  overflow: hidden;
  object-fit: cover;
  object-position: center;
}
	
	.news .article .news-img-wrap a {
	border: none;
	background: none;
	padding: 0;
}


.news-backlink-wrap:hover {background: #4f5564;}
.news-backlink-wrap {
    box-sizing: border-box;
    display: inline-block;
    font-size: .888em;
    padding: 0.85em 1.1em;
    line-height: 1em;
    border: 2px solid #262626;
    border-radius:0.5em;
    text-decoration: none;
    text-align: center;
    margin: 0;
    font-weight: 400;
    cursor: pointer;
    -webkit-transition: all .15s;
    transition: all .15s;
	margin: 4% 0 4%; 
background: #185198;
 
}

.more a,
.news-backlink-wrap a {color:#fff !important;}

  a.more {
    box-sizing: border-box;
    display: inline-block;
    font-size: .888em;
    padding: 0.85em 1.1em;
    line-height: 1em;
    border: 2px solid #262626;
   border-radius:0.5em;
    text-decoration: none;
    text-align: center;
    margin: 0;
    font-weight: 400;
    cursor: pointer;
    -webkit-transition: all .15s;
    transition: all .15s;
	margin: 4% 0 4%; 
background: #185198;}




.news .article .news-img-wrap {background: none !important;}
.news-img-wrap a {padding: 0 !important; border: 0 !important; margin-bottom: 10px;}


.newsheadheight h3 a {color: #bf0f10 !important; text-decoration: none;
font-weight: bold;
}

.news-list-date,
.news .footer {display: none;}
.news crop { 	
	display: block; /* in seltenen Faellen in Kombination mit "(max-)width" auch "inline-block" */
	overflow: hidden;
	-moz-text-overflow: ellipsis;
			 text-overflow: ellipsis;
	white-space: nowrap;} 

.more {
	font-size: 12px; 
}





/***********************/
/* NEWS likstFormatierungen */
/***********************/


	
.news-list-view .article {background:rgba(255,255,255, 0.7); padding: 1.5%;}

.news-list-date {font-size: 16px;}


.news .news-list-view {
  display: flex;
  flex-wrap: wrap;
  margin: -10px 0 0 -10px;
  align-items: inherit;
}


.news-list-view .article {
  width: calc(33% - 10px);
  margin-left: 10px;
  margin-top: 10px;
}

@media (max-width: 767px) 

{
.news-list-view .article {
  width: calc(100% - 10px);
	
}
}


/***********************/
/* NEWS Formatierungen */
/***********************/

